/// Flutter icons GBIcons
/// Copyright (C) 2020 by original authors @ fluttericon.com, fontello.com
/// This font was generated by FlutterIcon.com, which is derived from Fontello.
///
/// To use this font, place it in your fonts/ directory and include the
/// following in your pubspec.yaml
///
/// flutter:
///   fonts:
///    - family:  GBIcons
///      fonts:
///       - asset: fonts/GBIcons.ttf
///
/// 
///
import 'package:flutter/widgets.dart';

class GBIcons {
  GBIcons._();

  static const _kFontFam = 'GBIcons';
  static const _kFontPkg = 'flutter_gb_ui_kit';

  static const IconData icon_eye = IconData(0xe900, fontFamily: _kFontFam, fontPackage: _kFontPkg);
  static const IconData icon_eye_closed = IconData(0xe901, fontFamily: _kFontFam, fontPackage: _kFontPkg);
}
